/**
    *  Author:airenLiao
    *  Blog: http://www.w3cplus.com
*/
body, ul, ol, dd { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
ol, ul { list-style: none outside none; }
body { font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", sans-serif; font-size: 12px; background: #fff; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, .lead { font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei UI", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif }
ul { display: block; margin: 0; padding: 0; list-style: none; }
li { display: block; margin: 0; padding: 0; list-style: none; }
img { border: 0; }
a{text-decoration: none;color:#31708F; }
a:hover{text-decoration: none;color: #CC6633;}

.container{background: #FFF;}



